{
  "formtype" : "EDITFORM",
  "dynasysrefmode" : 0,
  "codename" : "Main",
  "createdate" : "2021-10-13 14:58:11",
  "psdeformname" : "主编辑表单",
  "mobflag" : 0,
  "psdeformdetails" : [ {
    "caption" : "基本信息",
    "psdeformdetailname" : "formpage1",
    "createdate" : "2021-10-13 14:58:11",
    "detailtype" : "FORMPAGE",
    "psdeformdetails" : [ {
      "caption" : "邮件服务器配置",
      "showcaption" : 0,
      "psdeformdetailname" : "group1",
      "psdeformid" : "<PSDEFORM>",
      "child_col_md" : 12,
      "colmodel" : "50%;50%",
      "child_col_lg" : 12,
      "createdate" : "2021-10-13 14:58:11",
      "detailtype" : "GROUPPANEL",
      "layoutmode" : "TABLE_24COL",
      "psdeformdetails" : [ {
        "psdeformdetailname" : "emailconfname",
        "psdefname" : "EMAILCONFNAME",
        "allowempty" : 0,
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/EMAILCONFNAME",
        "createdate" : "2021-10-13 14:58:11",
        "detailtype" : "FORMITEM",
        "logicname" : "邮件服务器名称"
      }, {
        "psdeformdetailname" : "mailprotocol",
        "psdefname" : "mailprotocol",
        "allowempty" : 0,
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/MAILPROTOCOL",
        "createdate" : "2021-10-13 15:08:48",
        "detailtype" : "FORMITEM",
        "logicname" : "协议"
      }, {
        "psdeformdetailname" : "mailhost",
        "psdefname" : "mailhost",
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/MAILHOST",
        "createdate" : "2021-10-13 15:08:48",
        "detailtype" : "FORMITEM",
        "logicname" : "服务器地址"
      }, {
        "psdeformdetailname" : "mailport",
        "psdefname" : "mailport",
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/MAILPORT",
        "createdate" : "2021-10-13 15:08:48",
        "detailtype" : "FORMITEM",
        "logicname" : "端口"
      }, {
        "psdeformdetailname" : "mailauth",
        "psdefname" : "mailauth",
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/MAILAUTH",
        "createdate" : "2021-10-13 15:08:49",
        "detailtype" : "FORMITEM",
        "logicname" : "使用smtp身份认证"
      }, {
        "psdeformdetailname" : "mailaccount",
        "psdefname" : "mailaccount",
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/MAILACCOUNT",
        "createdate" : "2021-10-13 15:08:48",
        "detailtype" : "FORMITEM",
        "logicname" : "账号"
      }, {
        "psdeformdetailname" : "mailpassword",
        "psdefname" : "mailpassword",
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/MAILPASSWORD",
        "createdate" : "2021-10-13 15:08:48",
        "detailtype" : "FORMITEM",
        "logicname" : "密码"
      } ]
    } ]
  } ]
}